
@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(d1a5dcc0-64dd-4d9f-9869-6700c05d4580.otf) format('truetype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(6cb81337-3f7b-4ecf-b60b-6eb11d1f668e.otf) format('truetype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(fbcabb3f-8b3d-47be-9bf6-ec98f267d18a.otf) format('truetype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(96953d42-0f5e-4cd0-8bad-739ec64ba759.otf) format('truetype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(f83e622b-3979-4bcc-bd29-21364322f0ea.otf) format('truetype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(0ae4d221-7fe8-4b24-8a0f-19556c8852fd.otf) format('truetype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(0ceb304e-325d-4816-b857-e404d8a5bb25.otf) format('truetype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(32b57906-f247-409d-8443-4b813d294d23.otf) format('truetype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(5036dd4e-3065-4949-b67d-a742b7302c4e.otf) format('truetype');
}